You are not logged in.

#1 2023-05-29 01:21

Russell_T
Member
From: Santos-SP
Registered: 2023-05-28
Posts: 22
Website

yt-dlp isn't avaliable on Q4OS repos

As we know, a media extractor that works with online services is a tool that needs to be always updated in order to work properly.

The latest version of 2021 is suffering from many extraction errors, from YouTube mainly.

yt-dlp is a fork improved and kept up to date.

We also have a fork of youtube-dl updated every day by the same author as patched yt-dlp

https://github.com/ytdl-patched/youtube-dl

Q4OS Team, could we these two tools in the repositories?


I'm a animal!

Offline

#2 2023-05-29 07:07

hchiper
Member
From: Belgium
Registered: 2020-07-28
Posts: 425

Re: yt-dlp isn't avaliable on Q4OS repos

+1
youtube-dl throws an error when downloading from youtube and yt-dlp works fine.


Q4OS machines: [Samsung R519 - Pentium T4200 2.0 GHz - 4 GB RAM - 500 GB SSD] & [Sony Vaio - Pentium P6000 1.87 GHz - 8 GB RAM - 500 GB SSD]

Offline

#3 2023-05-29 23:58

Russell_T
Member
From: Santos-SP
Registered: 2023-05-28
Posts: 22
Website

Re: yt-dlp isn't avaliable on Q4OS repos

yt-dlp needs to be packaged together with youtubedl-gui (YouTube Downloader)


I'm a animal!

Offline

#4 2023-07-15 00:08

GNU2Linux
Member
Registered: 2023-06-19
Posts: 4

Re: yt-dlp isn't avaliable on Q4OS repos

I use yt-dlp in the command line all the time in Windows and it works as a necessary helper for some other apps as well. I found a version in the snap store that I wanted to install on my Q4OS system yesterday but it said there is no i386 version for my 32 bit install sadly. Would be better if it could be added to the Debian repository though.

Offline

Board footer

Powered by FluxBB